columnSuffix: nuukuqzw
contentColumnType: text
fieldGroup: 76eb371f-fb30-4a2c-8e62-eb9cd1629262 # Globals
handle: consultationDescription
instructions: ''
name: Description
searchable: false
settings:
  byteLimit: null
  charLimit: null
  code: ''
  columnType: null
  initialRows: '6'
  multiline: '1'
  placeholder: null
  uiMode: normal
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
